﻿@model IEnumerable<DomainClass.Job_Gov>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_UserLayout.cshtml";
}

<h4>
    الف- مشاغل و سمت ها در دستگاه های دولتی، نهادها و شهرداری ها اعم از دستگاه محل خدمت فعلی و سایر دستگاه ها
</h4>

<p>
    @Html.ActionLink("ورود اطلاعات جدید", "Create", "Job_Gov", new { @class = "btn btn-primary" })
</p>
<table class="table">
    <tr>
        @*<th>شماره ملی 
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.Onvan_Job)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Dastgah)
        </th>
        @*<th>
            @Html.DisplayNameFor(model => model.Vahed)
        </th>*@
        <th>
            @Html.DisplayNameFor(model => model.DateEntesabFrom)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.DateEntesabTo)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        @*<td>
            @Html.DisplayFor(modelItem => item.User.UserName)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Onvan_Job)
        </td>
        @*<td>
            @Html.DisplayFor(modelItem => item.Dastgah)
        </td>*@
        <td>
            @Html.DisplayFor(modelItem => item.Vahed)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DateEntesabFrom)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.DateEntesabTo)
        </td>
        <td>
            @Html.ActionLink("ویرایش", "Edit", new { id = item.ID }, new { @class = "btn btn-primary btn-xs" }) |
            @Html.ActionLink("جزئیات", "Details", new { id = item.ID }, new { @class = "btn btn-success btn-xs" }) |
            @Html.ActionLink("حذف", "Delete", new { id = item.ID }, new { @class = "btn btn-danger btn-xs" })
        </td>
    </tr>
}

</table>
